* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.uzcpw-8_z:after { display: table; content: ''; clear: both; }

.gapo-658_lih { clear: both; }

.oaey_924-lt { width: 1000px; margin: 0 auto; }


.gqs_625__wm
{
	display: block;
}

.gqs_625__wm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.oaey_924-lt
{
	margin-top: 70px;
}

.oetew_872-xy 
{
	display: table;
	position: relative;
}



.mfef-336_mhal
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mfef-336_mhal > a
{
	display: block;
	float: left;
}

.mfef-336_mhal > a.s_113-s
{
	margin-right: 10px;
}

.mfef-336_mhal > a.vsfi_734-x
{
	margin-right: 10px;
}


.mfef-336_mhal > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mfef-336_mhal > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mfef-336_mhal > a.s_113-s > div > span
{
	background-image: url(../images/FB.png);
}

.mfef-336_mhal > a.vsfi_734-x > div > span
{
	background-image: url(../images/X.png);
}

.mfef-336_mhal > span.uis-866_ciaer
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.z_397-gs 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.i_66__cmvte { background-color: #171717; }

.i_66__cmvte .eh-113_c 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.i_66__cmvte .qwrju-114_f { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.i_66__cmvte .qwrju-114_f > .quszh_12-ne
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.qwrju-114_f .dstch_958-ncw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hg-767_eyvfb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hg-767_eyvfb > .vzbd_111__cm 
{
	float: right;
}


.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg.active > .zbqec-234_jdew
{
	visibility: visible;
}

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li
{
	display: block;
}

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a > .t_388-tdcav
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a > .t_388-tdcav > .fk-624_b
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a:hover > .t_388-tdcav > .fk-624_b
{
	 
}

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a > .t_388-tdcav > .fk-624_b > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a > .xzhxs_823__yukf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a:hover > .xzhxs_823__yukf
{
	text-decoration: underline;
}




.vzbd_111__cm > .kju_524__qermg > .lefj_108__khvk
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vzbd_111__cm > .kju_524__qermg.active > .lefj_108__khvk
{
	background: #f5f5f5;
}


.vzbd_111__cm > .kju_524__qermg > .lefj_108__khvk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hg-767_eyvfb .lyr_54__bvp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hg-767_eyvfb .lyr_54__bvp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hg-767_eyvfb .kju_524__qermg.active .lyr_54__bvp > span
{
	color: #171717;
}



.hg-767_eyvfb .buaif-444_j
{
	height: 24px;
	width: 34px;
}

.hg-767_eyvfb .buaif-444_j > .gkb_95__jhiw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hg-767_eyvfb .kju_524__qermg.active .buaif-444_j > .gkb_95__jhiw
{
	border:1px solid #171717;
}

.hg-767_eyvfb .buaif-444_j > .gkb_95__jhiw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bf_151__cchla 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bf_151__cchla > .ep-272_fczao
{
	display: table;
	margin-top: 70px;
}



.bf_151__cchla > .ep-272_fczao > *
{
	display: table-cell;
	vertical-align: middle;
}

.bf_151__cchla > .ep-272_fczao > .cbag_504-va
{
	width: 440px;
	max-width: 440px;
}

.bf_151__cchla > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bf_151__cchla > h1 .ij-793_wacq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bf_151__cchla > .kvdah_600-wzcjc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cbag_504-va > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.cbag_504-va > .txh-939_mheg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.txh-939_mheg.lhay_398__oejr
{
	margin-right: 100px;
}


.txh-939_mheg > h3.e_225-d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.txh-939_mheg.lhay_398__oejr > h3.e_225-d
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cbag_504-va > .txh-939_mheg .btdv_901-dkmf
{
	
}


.txh-939_mheg .cee_643__b
{
	display: none;
}


.txh-939_mheg .btdv_901-dkmf.f_171__b
{
	margin-top: 20px;
}

.txh-939_mheg .btdv_901-dkmf .vid_530__oa {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.txh-939_mheg.lhay_398__oejr .btdv_901-dkmf .vid_530__oa
{
	font-size: 16px;
	font-weight: normal;
}



.txh-939_mheg .btdv_901-dkmf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.txh-939_mheg.lhay_398__oejr .btdv_901-dkmf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.txh-939_mheg .btdv_901-dkmf .df_913__u {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.txh-939_mheg.lhay_398__oejr .btdv_901-dkmf .df_913__u
{
	max-width: 384px;
	font-size:16px;
}

.txh-939_mheg .dzgfw-69_h {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.txh-939_mheg.lhay_398__oejr .dzgfw-69_h 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rg-182_ipgdd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rg-182_ipgdd > .b_933-wau
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rg-182_ipgdd > .b_933-wau.zezic_750__paih
{
	right: -10px;
	top:-10px;
}

.rg-182_ipgdd > .b_933-wau.kbu_694__mp
{
	top:0px;
	right: -20px;
}

.rg-182_ipgdd > .b_933-wau > .d_704__hc
{
	display: table-cell;
	vertical-align: middle;
}


.rg-182_ipgdd > .b_933-wau .wrepp_427__by
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rg-182_ipgdd > .b_933-wau .ucigi_16-jg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.yc-907_dztb > .rg-182_ipgdd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bf_151__cchla > .ep-272_fczao > .ukf_962-yfego
{
	width: 280px;
}


.ukf_962-yfego > .qenhy-388_ca
{
    font-size: 16px;
    line-height: 180%;
}


.ukf_962-yfego > .qenhy-388_ca > b, .ukf_962-yfego > .qenhy-388_ca > h2, .ukf_962-yfego > .qenhy-388_ca > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ukf_962-yfego > .qenhy-388_ca > ol
{
	padding-left: 20px;
}


main
{
	
}


.je_764-jpsi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.tzko_149__c
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.tzko_149__c > li
{
	display: inline-block;
}

.tzko_149__c > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.tzko_149__c > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.tzko_149__c > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.tzko_149__c > li.active > a
{
	color: #545454;
}




.tdami_558__gjcje 
{ 
	margin-bottom: 50px; 

}



.tdami_558__gjcje > .fc-484_a
{
	 padding: 30px;
	overflow: hidden;
}


.tdami_558__gjcje > .fc-484_a:after { display: table; content: ''; clear: both; }




.tdami_558__gjcje h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tdami_558__gjcje h1 .ij-793_wacq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tdami_558__gjcje h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tdami_558__gjcje h2:first-child
{
	padding-top: 0px;
}

.tdami_558__gjcje .fc-484_a > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tdami_558__gjcje .fc-484_a > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tdami_558__gjcje h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.tdami_558__gjcje h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tdami_558__gjcje h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tdami_558__gjcje h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fc-484_a ul { margin-top: 12px; }


.fc-484_a ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fc-484_a ul.clear > li, .fc-484_a ol.clear > li 
{
	clear: both;
}

.fc-484_a ul.clear > li:after, .fc-484_a ol.clear > li:after { display: block; content: ''; clear: both; }


.fc-484_a ul.ulh_680-gfevn
{
	margin-top: 0px !important;
}

.fc-484_a ul.ulh_680-gfevn > li 
{
	margin-left: 0px !important;
}

.fc-484_a ol { margin-left: 20px; margin-top: 12px; }

.fc-484_a ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fc-484_a ul.list-recomend
{
	
}

.fc-484_a ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fc-484_a ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fc-484_a ul.list-recomend > li .dscr_img .date, .fc-484_a ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fc-484_a ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fc-484_a .sc_420__ho > .j_882-t
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fc-484_a .sc_420__ho > .onhc-692_yavt
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.tdami_558__gjcje > .fc-484_a.je_764-jpsi.d_483__ged 
{
	margin-bottom: 50px;
}


.tdami_558__gjcje > .fc-484_a.je_764-jpsi.d_483__ged h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.d_483__ged table.cgov-904_wh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.d_483__ged table.cgov-904_wh tfoot td b
{
	text-align: center;
}


.d_483__ged table.cgov-904_wh td
{
	width: 50%;
}


.tdami_558__gjcje table { border-collapse: separate; border-spacing: 3px; }

.tdami_558__gjcje td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tdami_558__gjcje th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cgov-904_wh
{
	width: 100%;
}

table.cgov-904_wh td
{
	padding: 0;
}

table.cgov-904_wh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cgov-904_wh a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.g-743_yds
{
	width: 100%;
}


table.g-743_yds th
{
	text-align: left;
	font-weight: bold;
}

table.g-743_yds th.agd_940__gzn
{
	max-width: 200px;
}
table.g-743_yds th.jul-650_hizao
{
	max-width: 100px;
}
table.g-743_yds th.c_129__mdstt
{
	
}

table.g-743_yds td
{
	padding: 5px 10px;
}

table.g-743_yds tr.i-366_bj td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.g-743_yds tr.i-366_bj td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.g-743_yds tr.i-366_bj td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.g-743_yds tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.g-743_yds td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.pf_997__u.gjfu-469_oyd
{ 
	margin-bottom: 50px; 

}


.pf_997__u.gjfu-469_oyd h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.nayi_342-y
{
	padding: 30px;
}


.pf_997__u ul
{
	display: block;
}

.pf_997__u ul.ulh_680-gfevn > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.pf_997__u ul.ulh_680-gfevn > li:after
{ display: table; content: ''; clear: both; }



.pf_997__u ul.ulh_680-gfevn > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.pf_997__u ul.ulh_680-gfevn > li:not(:last-child)
{
	padding-top: 30px;
}


.pf_997__u ul.ulh_680-gfevn > li:last-child, .pf_997__u.wafd-563_cb .fc-484_a ul > li:last-child
{
	margin-bottom: 0px;
}


.pf_997__u ul.ulh_680-gfevn > li .a_96-febbf
{
	margin-bottom: 12px;
}

.pf_997__u ul.ulh_680-gfevn > li .a_96-febbf > i
{
	font-size: 18px;
	font-style: italic;
}

.pf_997__u ul.ulh_680-gfevn > li .iux_632-wid
{
	float: left;
}


.pf_997__u ul.ulh_680-gfevn > li .iux_632-wid img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.pf_997__u ul.ulh_680-gfevn > li .ftv_602__luy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.pf_997__u ul.ulh_680-gfevn > li .item_rev
{
	display: none;
}

.pf_997__u .g_987__y
{
	margin-top: 20px;
	text-align: center;
}



.pf_997__u .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.mdp_325-mjked.gjfu-469_oyd
{ 
	margin-bottom: 50px; 

}

.mdp_325-mjked.gjfu-469_oyd h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.mdp_325-mjked.gjfu-469_oyd ul
{
	display: table;
	width: 100%;
}

.mdp_325-mjked.gjfu-469_oyd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.mdp_325-mjked.wafd-563_cb .fc-484_a ul > li
{
	display: block;
	margin-bottom: 20px;
}


.mdp_325-mjked ul > li:last-child, .mdp_325-mjked.wafd-563_cb .fc-484_a ul > li:last-child
{
	margin-bottom: 0px;
}


.mdp_325-mjked ul > li .fw_944-ljk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.mdp_325-mjked ul > li .dtbuh-381_biiea
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.mdp_325-mjked ul > li .dtbuh-381_biiea > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.mdp_325-mjked ul > li .pyhk_17-oibz
{
	margin-bottom: 12px;
}

.mdp_325-mjked ul > li .gpas_307-gv
{
	color: #777777;
}



.mdp_325-mjked .cduhq-29_gfmn
{
	margin-top: 20px;
	text-align: center;
}




.k-763_iknur 
{ 
	margin-bottom: 50px;
}

.k-763_iknur .zeahf-314_jac:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.k-763_iknur .zeahf-314_jac 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.k-763_iknur .zeahf-314_jac img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.k-763_iknur .jsg_26-q 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.saqf-562_qbc
{
	display: block;
	line-height: 130%;

}

.saqf-562_qbc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.saqf-562_qbc > div > dt
{
	display:inline-block;
}

.saqf-562_qbc > div > dd
{
	display:inline;
}

.k-763_iknur .a_43__fk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.k-763_iknur h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.habx-419_b {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.habx-419_b > .qb-699_edji
{
	display: table;
	width: 100%;
}


.habx-419_b > .qb-699_edji > *
{
	display: table-cell;
	vertical-align: top;
}


.habx-419_b .rg-182_ipgdd > img
{
	max-width: 400px;
}



.wbra_268-oa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ai-452_j
{
	display: block;
	margin-right: 40px;
}


.ai-452_j li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ai-452_j li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ai-452_j li a:hover
{
	text-decoration: underline;
}

.rggbm_650__fa { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.rggbm_650__fa .cao_693-heeys
{
	display: block;
	text-decoration: none;
}

.rggbm_650__fa .cao_693-heeys .ij-793_wacq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.rggbm_650__fa h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.rggbm_650__fa .mxfgh-872_kurk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.mxfgh-872_kurk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mxfgh-872_kurk a:hover
{
	text-decoration: underline;
}



.rggbm_650__fa .ar-588_dyet
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.rggbm_650__fa .ho_396-jgkid
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.o_189-m
{
	padding: 30px;
    overflow: hidden;
}


.o_189-m > .tfucn_981-b
{
	float: right;
	width: 50%;
}

.o_189-m > .tfucn_981-b > .jadmb_298-pojo
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.o_189-m > .tfucn_981-b > .jadmb_298-pojo > .saqf-562_qbc
{
	margin-top: 20px;
}

.o_189-m > .p_657__qcsoc
{
	float: left;
	width: 50%;
}

.o_189-m > .p_657__qcsoc form
{
	display: block;
	width: 100%;
}

.o_189-m > .p_657__qcsoc .iqlcy_872-b
{
	margin-top: 20px;
}

.o_189-m > .p_657__qcsoc .amj_877-lbes
{
	display: none;
}


.o_189-m > .p_657__qcsoc .iqlcy_872-b label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.o_189-m > .p_657__qcsoc .iqlcy_872-b input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.o_189-m > .p_657__qcsoc .iqlcy_872-b textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.o_189-m > .p_657__qcsoc .iqlcy_872-b .t_765__ul {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.o_189-m > .p_657__qcsoc .fefh-877_gtda
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.oaey_924-lt { width: 100%; }
	
.i_66__cmvte { text-align: center; }
	
	
	
	
.i_66__cmvte .qwrju-114_f
	{
		
		
	}

	
	

	
	
	
	.mfef-336_mhal
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mfef-336_mhal > a
{
	
}

	
.mfef-336_mhal > a.vsfi_734-x
{
	margin-right: 0px;
}
	
.mfef-336_mhal > a > div
{
    width: 24px;
	height: 24px;
}

.mfef-336_mhal > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mfef-336_mhal > a.s_113-s > div > span
{
	
}

.mfef-336_mhal > a.vsfi_734-x > div > span
{
	
}


.mfef-336_mhal > span.uis-866_ciaer
{
	display: none;
}
	

	
	
	.z_397-gs
	{
		width: auto;
	}
	
	
	.hg-767_eyvfb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg:not(.active)
	{
		position: relative;
	}
	
	
		.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vzbd_111__cm > .kju_524__qermg > .lefj_108__khvk
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew
	{
		
		display: none;
	}
	


.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg.active > .zbqec-234_jdew
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul
{
	display: block;
	max-height:300px;
}

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li
{
	
}
	
	
.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a > .xzhxs_823__yukf
{
	font-size: 14px;	
}
	
	
	
.vzbd_111__cm > .kju_524__qermg > .lefj_108__khvk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vzbd_111__cm > .kju_524__qermg.active > .lefj_108__khvk > *
{
	font-size: 16px;
}	
		
.vzbd_111__cm > .kju_524__qermg:not(.active) > .lefj_108__khvk > .lyr_54__bvp
{
	display: none;
}
	
	
	
.hg-767_eyvfb .buaif-444_j
{
	width: 24px;
}

.hg-767_eyvfb .buaif-444_j > .gkb_95__jhiw
{
	width: 24px;
	height: 24px;
}
	
	
.hg-767_eyvfb .kju_524__qermg:not(.active) .buaif-444_j > .gkb_95__jhiw
{
	margin-left: 0px;
}

.hg-767_eyvfb .kju_524__qermg.active .buaif-444_j > .gkb_95__jhiw
{
	border:1px solid #171717;
}

.hg-767_eyvfb .buaif-444_j > .gkb_95__jhiw > img
{
	height: 24px;
}
	

.i_66__cmvte .qwrju-114_f > .quszh_12-ne
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.qwrju-114_f .dstch_958-ncw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hg-767_eyvfb.zezic_750__paih
	{
		float: none;
	}
	
.hg-767_eyvfb.zezic_750__paih > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hg-767_eyvfb .a_96-febbf
	{
		line-height: 18px;
	}
	
	.hg-767_eyvfb .buaif-444_j > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hg-767_eyvfb .buaif-444_j > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bf_151__cchla {
    padding: 30px 20px;
	}
	
	.bf_151__cchla > .ep-272_fczao
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bf_151__cchla > .ep-272_fczao > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bf_151__cchla > .ep-272_fczao > .yc-907_dztb
	{
		padding-top: 10px
	}
	
	.bf_151__cchla > .ep-272_fczao > .cbag_504-va
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cbag_504-va > .txh-939_mheg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.yc-907_dztb > .rg-182_ipgdd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bf_151__cchla > .ep-272_fczao > .ukf_962-yfego
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.oaey_924-lt
	{
		margin-top: 30px;
	}
		
	.tdami_558__gjcje { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tdami_558__gjcje h2 { padding-bottom:20px; }
	.tdami_558__gjcje > .fc-484_a
	{
		padding: 20px;
	}

	.tdami_558__gjcje p + h2 { }
	.tdami_558__gjcje ul { }
	.tdami_558__gjcje li { }
	.tdami_558__gjcje table { width: 100% !important; }
	
	.tdami_558__gjcje img { max-width: 100% !important; }
	

	.pf_997__u.gjfu-469_oyd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pf_997__u.gjfu-469_oyd h2
	{
		padding-bottom: 20px;
	}
	
	.pf_997__u.gjfu-469_oyd ul
	{
		display: block;
	}
	
	.pf_997__u.gjfu-469_oyd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.pf_997__u.gjfu-469_oyd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.pf_997__u ul.ulh_680-gfevn > li > .iux_632-wid
	{
		float: none !important;
	}
	
	.pf_997__u ul.ulh_680-gfevn > li > .ftv_602__luy
	{
		padding: 0px;
	}
	
	
		.mdp_325-mjked.gjfu-469_oyd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mdp_325-mjked.gjfu-469_oyd h2
	{
		padding-bottom: 20px;
	}
	
	.mdp_325-mjked.gjfu-469_oyd ul
	{
		display: block;
	}
	
	.mdp_325-mjked.gjfu-469_oyd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.mdp_325-mjked.gjfu-469_oyd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.mdp_325-mjked.gjfu-469_oyd ul > li .ftv_602__luy
	{
		padding: 0px;
	}
	
	.nayi_342-y
	{
		    padding: 20px;
	}
	
	
	.k-763_iknur
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.k-763_iknur h2
	{
		padding-bottom: 20px;
		
	}
	
	.k-763_iknur .zeahf-314_jac
	{
		padding: 20px;
	}
	
	.k-763_iknur .zeahf-314_jac img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.k-763_iknur .a_43__fk
	{
		padding-left: 0px;
	}
	
	
	
	
	.habx-419_b
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.habx-419_b > .qb-699_edji
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qb-699_edji > .cf_519__hckcb
	{
		display: block;
	}
	
	.qb-699_edji > .hio_826__xsbb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qb-699_edji > .hio_826__xsbb > .rg-182_ipgdd
	{
		
	}
	
	
	.txh-939_mheg.lhay_398__oejr
	{
		margin-right: 0;
	}
	
	
	.txh-939_mheg.lhay_398__oejr .btdv_901-dkmf > input
	{
		max-width: none;
	}
	
	.txh-939_mheg.lhay_398__oejr .dzgfw-69_h
	{
		max-width: none;
	}
	
	
	.rg-182_ipgdd > .b_933-wau.kbu_694__mp
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.rggbm_650__fa
	{
		text-align: center;
	}
	
	.ai-452_j
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ai-452_j li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ai-452_j li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.tzko_149__c
	{
		margin-left: 20px !important;
		
	}
	
	.tzko_149__c > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tdami_558__gjcje table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cgov-904_wh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tdami_558__gjcje > .fc-484_a.barfc_195-bedym
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fc-484_a ul.list-recomend > li
{
	display: block;
}
	
.o_189-m > .p_657__qcsoc
{
	width: 100%;
	float: none;
}
	
.o_189-m > .tfucn_981-b
{
	width: 100%;
	float: none;
}

.o_189-m > .tfucn_981-b > .jadmb_298-pojo
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.gkhuu_921__vu, .ogyz_606__mrbbr, .wjvk_157__dmcqo
{
	
}

body.ogyz_606__mrbbr .oaey_924-lt
{
	width: 800px;
}

body.ogyz_606__mrbbr section.oaey_924-lt
{
	margin-top: 50px;
}

body.ogyz_606__mrbbr .mfef-336_mhal > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ogyz_606__mrbbr .mfef-336_mhal > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ogyz_606__mrbbr .i_66__cmvte .eh-113_c 
{
	margin: 0;
	margin-left: 20px;
}

body.ogyz_606__mrbbr .i_66__cmvte .qwrju-114_f
{
	padding: 10px 0 10px 0px; 
}

body.ogyz_606__mrbbr .qwrju-114_f .dstch_958-ncw
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ogyz_606__mrbbr .qwrju-114_f > .quszh_12-ne
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ogyz_606__mrbbr .hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a > .t_388-tdcav > .fk-624_b
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ogyz_606__mrbbr .hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a > .t_388-tdcav > .fk-624_b > img
{
	height: 22px;
}

body.ogyz_606__mrbbr .hg-767_eyvfb .buaif-444_j > .gkb_95__jhiw
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ogyz_606__mrbbr .kju_524__qermg.active .buaif-444_j > .gkb_95__jhiw
{
	border: none;
}

body.ogyz_606__mrbbr .hg-767_eyvfb .buaif-444_j > .gkb_95__jhiw > img
{
	height: 24px;
}

body.ogyz_606__mrbbr .bf_151__cchla 
{
	padding:50px 0px;
}

body.ogyz_606__mrbbr .txh-939_mheg > h4.e_225-d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ogyz_606__mrbbr .txh-939_mheg .dzgfw-69_h
{
	border-radius: 0px;
}

body.ogyz_606__mrbbr .rg-182_ipgdd > .b_933-wau
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ogyz_606__mrbbr .rg-182_ipgdd > .b_933-wau
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ogyz_606__mrbbr .rg-182_ipgdd > .b_933-wau .wrepp_427__by
{
	top: -20px;
}


body.ogyz_606__mrbbr .rg-182_ipgdd > .b_933-wau .ucigi_16-jg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ogyz_606__mrbbr .ukf_962-yfego
{
	background-color: #FFFFFF;
}


body.ogyz_606__mrbbr .ukf_962-yfego > .qenhy-388_ca
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.ogyz_606__mrbbr .ukf_962-yfego > .qenhy-388_ca > div
{
	padding: 0px 30px;
}


body.ogyz_606__mrbbr .ukf_962-yfego > .qenhy-388_ca b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ogyz_606__mrbbr .ukf_962-yfego > .qenhy-388_ca h2, body.ogyz_606__mrbbr .ukf_962-yfego > .qenhy-388_ca h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.ogyz_606__mrbbr .mdp_325-mjked.gjfu-469_oyd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ogyz_606__mrbbr .ai-452_j
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ogyz_606__mrbbr .ai-452_j ul
{
	display: table;
    margin: 0 auto;
}
body.ogyz_606__mrbbr .ai-452_j ul li
{
	line-height: 38px;
}

body.ogyz_606__mrbbr .ai-452_j ul li:first-child
{
	margin-left: 0px;
}

body.ogyz_606__mrbbr .ai-452_j ul li:last-child
{
	margin-right: 0px;
}

body.ogyz_606__mrbbr .rggbm_650__fa
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ogyz_606__mrbbr .rggbm_650__fa .mxfgh-872_kurk
{
	color: #777777; 
}


body.ogyz_606__mrbbr .imgblock
{
	max-width: 740px;
}


body.ogyz_606__mrbbr .tfucn_981-b .imgblock
{
	max-width: 740px;
}

body.ogyz_606__mrbbr .mdp_325-mjked ul > li .dtbuh-381_biiea > img
{
	max-width: 224px;
}


body.ogyz_606__mrbbr .habx-419_b .rg-182_ipgdd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ogyz_606__mrbbr .oaey_924-lt
{
	width: 100%; 
}

	body.ogyz_606__mrbbr .bf_151__cchla {
    padding: 30px 12px;
	}

	body.ogyz_606__mrbbr .ukf_962-yfego > .qenhy-388_ca
	{
		padding: 30px 0px;
	}

	body.ogyz_606__mrbbr section.oaey_924-lt
	{
		margin-top: 30px;
	}


	body.ogyz_606__mrbbr .tdami_558__gjcje > .fc-484_a
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ogyz_606__mrbbr .pf_997__u.gjfu-469_oyd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ogyz_606__mrbbr .mdp_325-mjked.gjfu-469_oyd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ogyz_606__mrbbr .k-763_iknur
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ogyz_606__mrbbr .habx-419_b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ogyz_606__mrbbr .qb-699_edji > .hio_826__xsbb
	{
		margin-top: 50px;
	}

body.ogyz_606__mrbbr .hg-767_eyvfb .buaif-444_j > .gkb_95__jhiw
{
	width: 28px;
	height: 28px;
}

body.ogyz_606__mrbbr .hg-767_eyvfb .buaif-444_j > .gkb_95__jhiw > img
{
	height: 28px;
}
	
	
body.ogyz_606__mrbbr .hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a > .t_388-tdcav > .fk-624_b
{
	width: 24px;
    height: 24px;
}


body.ogyz_606__mrbbr .hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a > .t_388-tdcav > .fk-624_b > img
{
	height: 24px;
}

	
body.ogyz_606__mrbbr .vzbd_111__cm > .kju_524__qermg > .lefj_108__khvk
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ogyz_606__mrbbr .hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ogyz_606__mrbbr .hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ogyz_606__mrbbr .hg-767_eyvfb > .vzbd_111__cm > .kju_524__qermg > .zbqec-234_jdew > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ogyz_606__mrbbr .ai-452_j ul li
{
	line-height: 20px;
}
	
body.ogyz_606__mrbbr .rggbm_650__fa
{
	margin-top: 30px;
}

	
body.ogyz_606__mrbbr .mdp_325-mjked.gjfu-469_oyd ul > li
{
	padding: 0px;
}

	
}

